﻿@charset "UTF-8";
/* freepage 共通css */
#tblLayout {
  width: 100%;
  list-style: none;
  padding: 0;
  margin: 0 auto;
}

ul,
li {
  list-style-type: none;
}

/* feature */
.feature {
  max-width: 900px;
  width: 100%;
  font-size: 15px;
  text-align: center;
  color: #000;
  line-height: 1.5;
  margin: 40px auto 80px;
  /* common */
  /* 編集ここから */
  /* タブ切り替え */
  /*エリアの表示非表示と形状*/
  /*areaにis-activeというクラスがついた時の形状*/
  /* パネル切り替えのアニメーション */
}

@media screen and (max-width: 960px) {
  .feature {
    font-size: 12px;
    margin: 20px auto 40px;
  }
}

.feature img {
  width: 100%;
  height: auto;
}

.feature .only-desktop {
  display: block !important;
}

.feature .only-mobile {
  display: none !important;
}

.feature .only-narrow {
  display: none !important;
}

@media screen and (max-width: 960px) {
  .feature img {
    width: 100%;
    height: auto;
  }
  .feature .only-desktop {
    display: none !important;
  }
  .feature .only-mobile {
    display: block !important;
  }
  .feature .inline-block {
    display: inline-block;
  }
}

@media screen and (max-width: 480px) {
  .feature .only-narrow {
    display: block !important;
  }
}

.feature__kv {
  margin-bottom: 40px;
}

@media screen and (max-width: 960px) {
  .feature__kv {
    margin-bottom: 25px;
  }
}

.feature__read {
  font-size: 20px;
  margin-bottom: calc(40 / 900 * 100%);
}

@media screen and (max-width: 960px) {
  .feature__read {
    font-size: 14px;
  }
}

.feature__tab {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr)[2];
      grid-template-columns: repeat(2, 1fr);
  gap: 20px;
  margin-bottom: calc(40 / 900 * 100%);
}

@media screen and (max-width: 960px) {
  .feature__tab {
    width: 95%;
    margin: 0 auto;
  }
}

.feature .area {
  overflow: hidden;
  opacity: 0;
  height: 0;
  visibility: hidden;
}

.feature .area.is-active {
  opacity: 1;
  height: auto;
  visibility: visible;
  -webkit-animation: panel-show .3s ease-in-out forwards;
          animation: panel-show .3s ease-in-out forwards;
}

@-webkit-keyframes panel-show {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

@keyframes panel-show {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.feature__anchor-list {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr)[2];
      grid-template-columns: repeat(2, 1fr);
  gap: 20px;
  margin-bottom: calc(40 / 900 * 100%);
}

@media screen and (max-width: 960px) {
  .feature__anchor-list {
    width: 95%;
    gap: 10px;
    margin: 0 auto 25px;
  }
}

.feature__contents {
  margin-bottom: calc(60 / 900 * 100%);
}

.feature__wrap {
  padding: calc(10 / 900 * 100%) calc(20 / 900 * 100%) calc(20 / 900 * 100%);
  background-color: #f8ebdd;
  background-image: -webkit-radial-gradient(circle, #faf0e6 10px, transparent 10px), -webkit-radial-gradient(circle, #faf0e6 10px, transparent 10px);
  background-image: radial-gradient(circle, #faf0e6 10px, transparent 10px), radial-gradient(circle, #faf0e6 10px, transparent 10px);
  background-position: 0 0, 17.5px 35px;
  background-size: 35px 70px;
  margin-bottom: calc(20 / 900 * 100%);
}

.feature__img {
  margin-bottom: calc(40 / 900 * 100%);
}

.feature__txt {
  background-color: #fff;
  border-radius: 20px;
  color: #634e35;
  padding: 1em 0;
  font-size: 24px;
  font-weight: bold;
  margin-bottom: calc(40 / 900 * 100%);
}

@media screen and (max-width: 960px) {
  .feature__txt {
    font-size: 14px;
  }
}

.feature__nav {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr)[2];
      grid-template-columns: repeat(2, 1fr);
  gap: 20px;
  margin-bottom: calc(40 / 900 * 100%);
}

.feature__nav-img {
  width: calc(400 / 900 * 100%);
  margin: 0 auto calc(40 / 900 * 100%);
}

.feature__ttl--style01 {
  color: #634e35;
  font-size: 36px;
  font-weight: bold;
  margin-bottom: calc(20 / 900 * 100%);
}

@media screen and (max-width: 960px) {
  .feature__ttl--style01 {
    font-size: 18px;
  }
}

.feature__ttl--style02 {
  color: #fff;
  background-color: #df6f2f;
  font-size: 30px;
  font-weight: bold;
  padding: 0.6em 0;
  margin-bottom: calc(20 / 900 * 100%);
}

@media screen and (max-width: 960px) {
  .feature__ttl--style02 {
    font-size: 16px;
  }
}

.feature__ttl--style03 {
  color: #305b79;
  font-size: 38px;
  font-weight: bold;
}

@media screen and (max-width: 960px) {
  .feature__ttl--style03 {
    font-size: 18px;
  }
}

.feature__ttl--style03-sub {
  color: #305b79;
  font-size: 22px;
  margin-bottom: calc(20 / 900 * 100%);
}

@media screen and (max-width: 960px) {
  .feature__ttl--style03-sub {
    font-size: 14px;
  }
}

.feature__ttl--style04 {
  position: relative;
  padding: 0.5em 0;
  color: #305b79;
  font-size: 32px;
  font-weight: bold;
  border: solid 2px #305b79;
  box-sizing: border-box;
  margin-bottom: calc(40 / 900 * 100%);
}

@media screen and (max-width: 960px) {
  .feature__ttl--style04 {
    font-size: 16px;
  }
}

.feature__ttl--style04::before, .feature__ttl--style04::after {
  content: "";
  position: absolute;
  left: 50%;
}

.feature__ttl--style04::before {
  margin-left: -15px;
  border: 13px solid transparent;
  border-top: 13px solid #FFF;
  bottom: -25px;
  z-index: 2;
}

@media screen and (max-width: 960px) {
  .feature__ttl--style04::before {
    margin-left: -9px;
    border: 9px solid transparent;
    border-top: 9px solid #FFF;
    bottom: -18px;
  }
}

.feature__ttl--style04::after {
  margin-left: -17px;
  border: 15px solid transparent;
  border-top: 15px solid #305b79;
  bottom: -30px;
  z-index: 1;
}

@media screen and (max-width: 960px) {
  .feature__ttl--style04::after {
    margin-left: -11px;
    border: 11px solid transparent;
    border-top: 11px solid #305b79;
    bottom: -23px;
  }
}

.feature__ttl--style05 {
  color: #fff;
  background-color: #df6f2f;
  font-size: 38px;
  font-weight: bold;
  padding: 1.5em 0;
  margin-bottom: calc(20 / 900 * 100%);
}

@media screen and (max-width: 960px) {
  .feature__ttl--style05 {
    font-size: 20px;
  }
}

.feature__ttl--style06 {
  color: #df6f2f;
  font-size: 38px;
  font-weight: bold;
  border: solid 3px #df6f2f;
  box-sizing: border-box;
  padding: 1em 0;
}

@media screen and (max-width: 960px) {
  .feature__ttl--style06 {
    font-size: 20px;
  }
}

.feature__ttl__img {
  width: 9%;
  margin: 0 auto calc(10 / 900 * 100%);
}

.feature__item-futon__ttl {
  background-color: #f08c5a;
  color: #fff;
  font-size: 26px;
  border-radius: 20px;
  padding: 0.2em 1.3em;
  display: inline-block;
}

.feature__item-futon__img {
  margin-bottom: calc(20 / 900 * 100%);
}

.feature__anchor-txt {
  width: 80%;
  margin: calc(40 / 900 * 100%) auto calc(40 / 900 * 100%);
  text-align: left;
  background-color: #fff;
  border-radius: 20px;
  padding: calc(40 / 900 * 100%) calc(40 / 900 * 100%) calc(10 / 900 * 100%);
}

.feature__anchor-txt > li {
  margin-bottom: calc(40 / 900 * 100%);
  font-size: 28px;
  font-weight: bold;
}

@media screen and (max-width: 960px) {
  .feature__anchor-txt > li {
    font-size: 14px;
  }
}

.feature__anchor-txt > li > a {
  color: #634e35;
}

.feature__anchor-txt__01::before {
  background: url(/Contents/ImagesPkg/home/h-kotatsu/20251014_ASH_kotatsu_futon_icon01.png) no-repeat left 50%/18px auto;
}

.feature__anchor-txt__02::before {
  background: url(/Contents/ImagesPkg/home/h-kotatsu/20251014_ASH_kotatsu_futon_icon02.png) no-repeat left 50%/18px auto;
}

.feature__anchor-txt__03::before {
  background: url(/Contents/ImagesPkg/home/h-kotatsu/20251014_ASH_kotatsu_futon_icon03.png) no-repeat left 50%/18px auto;
}

.feature__anchor-txt__04::before {
  background: url(/Contents/ImagesPkg/home/h-kotatsu/20251014_ASH_kotatsu_futon_icon04.png) no-repeat left 50%/18px auto;
}

.feature__btn > a {
  width: 75%;
  margin: 0 auto;
  display: block;
  color: #df6f2f;
  border: 5px solid #df6f2f;
  border-radius: 50px;
  font-size: 24px;
  font-weight: bold;
  padding: 0.5em 0;
  position: relative;
}

@media screen and (max-width: 960px) {
  .feature__btn > a {
    font-size: 14px;
    border: 3px solid #df6f2f;
  }
}

.feature__btn > a::after {
  display: inline-block;
  content: "";
  border-left: 11px solid #df6f2f;
  border-top: 9px solid transparent;
  border-bottom: 9px solid transparent;
  position: absolute;
  top: 50%;
  right: 15px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

.feature__tab-inner {
  margin: calc(60 / 900 * 100%) 0;
}

.feature__list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin: 0 auto calc(20 / 900 * 100%);
}

.feature__list > li {
  -webkit-flex-basis: calc((100% - 20px) / 2);
      -ms-flex-preferred-size: calc((100% - 20px) / 2);
          flex-basis: calc((100% - 20px) / 2);
  margin-bottom: calc(20 / 900 * 100%);
}

.feature .hr--dot::before {
  background: -webkit-radial-gradient(circle farthest-side, #df6f2f, #df6f2f 2px, transparent 2px, transparent);
  background: radial-gradient(circle farthest-side, #df6f2f, #df6f2f 2px, transparent 2px, transparent);
  background-size: 12px;
  content: '';
  display: inline-block;
  height: 20px;
  width: 100%;
  margin-bottom: calc(80 / 900 * 100%);
}

/* js */
.js_floating-menu {
  width: 100%;
}

.js_floating-menu.fixed {
  max-width: 900px;
  position: fixed;
  z-index: 1000;
}
